Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-50724

Verify applicability of versions:display-dependency-updates

    XMLWordPrintable

Details

    • Task
    • Status: Resolved (View Workflow)
    • Minor
    • Resolution: Done
    • plugin-pom
    • None

    Attachments

      Issue Links

        Activity

          jglick Jesse Glick added a comment -

          …but of limited utility: as noted in JENKINS-50953, you would only be interested in updates from the same branch.

          jglick Jesse Glick added a comment - …but of limited utility: as noted in JENKINS-50953 , you would only be interested in updates from the same branch.
          jglick Jesse Glick added a comment -
          The following dependencies in Dependencies have newer versions:
            test:two ............ 2.38-rc23.46cefef0cd8c -> 2.38-rc24.5813735d0cd3
          
          The following dependencies in Dependencies have newer versions:
            test:two .............................. 2.37 -> 2.38-rc24.5813735d0cd3
          

          Nothing offered starting from 2.38 or 2.38-SNAPSHOT, as expected based on behavior of ComparableVersion.

          jglick Jesse Glick added a comment - The following dependencies in Dependencies have newer versions: test:two ............ 2.38-rc23.46cefef0cd8c -> 2.38-rc24.5813735d0cd3 The following dependencies in Dependencies have newer versions: test:two .............................. 2.37 -> 2.38-rc24.5813735d0cd3 Nothing offered starting from 2.38 or 2.38-SNAPSHOT , as expected based on behavior of ComparableVersion .

          People

            jglick Jesse Glick
            jglick Jesse Glick
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: